<div class="col-md-12" >

	<div class="container" >

		<?php
		$dia = date('d');
		if ($dia == '20') {

		}
		echo '<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>'.$dia;
$queryGroup = mysqli_query($connect, "select * from Agenda where dia='" . $id . "' and id_evento=" . $seccion . " and estado=1; ");
		?>


		<div class="row">
			<div class="col-md-12" align="center" style=" font-size: 30px; color: #363636">
				<b>Solicítenos soporte dando click en siguiente botón:</b><br><br>


				
				
			</div>
			
			
			
			
		</div>

	</div>
	
</div>

<script>
$( document ).ready(function() {
    $("#bt_soporte").addClass("btn_item_menu_active"); 
});
</script>

<style>
	body{
		
		background-image: url('img/img_wd/bg_soporte.png');
		background-size: cover;
		
	}
	.inputs{
		margin-bottom: 5px;
	}
	label{
		color: #006cc1;
		font-weight: bold;
		margin-bottom: 0px;
		margin-top: 5px;
	}
</style>



    
        